html {

}
body {
color: #333333;
background: #fff;
margin: 0; padding:0;
text-align:center; font-family: Roboto;
font-size:14px;
line-height: 1.3em;
}
form {
margin: 0;
padding: 0;
}
p,td,div,h1,h2,h3,h4,h5,h6 {
font-family: Roboto;
color: #333333;
line-height: 1.3em;
}
p,td {
line-height: 1.3em;
}
p {
font: 1em Roboto;
color: #333333;
line-height: 1.3em;
}
th {
font-size:11px;
line-height: 1.3em;
}
h1 {
font: 400 27px "Fjalla One";
color: #002261;
margin: 5px 0;
line-height: 1.3em;
}
h2 {
font: normal 23px "Fjalla One";
color: #002261;
margin: 5px 0;
margin: 5px 0;
line-height: 1.3em;
}
h3 {
font: normal 15px "Fjalla One";
color: #002261;
margin: 4px 0;
margin: 5px 0;
line-height: 1.3em;
}
h4 {
font: normal 20px "Fjalla One";
color: #002261;
margin: 5px 0;
line-height: 1.3em;
}
h5 {
font: normal 18px "Fjalla One";
color: #002261;
margin: 3px 0;
margin: 5px 0;
line-height: 1.3em;
}
h6 {
font: normal 16px "Fjalla One";
color: #fff;
margin: 3px 0;
background: #002261 url('/site/foleyind/images/basic_theme/h6_bg.jpg') no-repeat 0 0;;
margin: 5px 0;
line-height: 1.3em;
}
a {
color:#0384F8;
text-decoration: none;
}
a:hover h1, a:hover h2, a:hover h3, a:hover h4, a:hover h5, a:hover h6 {
text-decoration: none;
}
a:visited {
color: #025CAE;
}
a:active {
color: #025CAE;
text-decoration: none;
}
a:hover {
color: #025CAE;
text-decoration: none;
}
ul { list-style: square; padding-left: 20px; }
ul ul { padding-left:35px; }
a > img { border-style:none;}
a > img[border] { border-style:solid;}
hr, .hr {
clear:both;
display:block;
height:1px;
border:none;
border-top:solid 1px #EBF0F5;
margin:0.5em 0;
}
ul {
margin-left: 0;
}
input.zbtn, body input.zbtn {
border: none;	cursor:pointer;
text-indent:-1000px;
}
input.btn, body div.wrapper a.btn, body div.wrapper a.btn:active, body div.wrapper a.btn:visited {

padding: 1px 10px;
text-transform: none;
text-decoration: none;
}
body div.wrapper a.btn {
padding-top: 2px;
padding-bottom: 2px;
}
input.btn:hover, body div.wrapper a.btn:hover {
text-decoration: none;
}
.component_ContentDisplay_Content ul li, .component_ProductDisplay_ProductView ul li, .component_ProductDisplay_CatDesc ul li, .component_Misc_WebsiteTest ul li, .component_Membership_Login ul li, .plain_content ul li {
list-style-type: none;
background: url(/site/foleyind/images/basic_theme/bullet.png) no-repeat 0 10px;
padding-left: 20px;
}
.headerwrap {
width: 100%;
margin: 0 auto;
background: url('/site/foleyind/images/basic_theme/header_bg.jpg') repeat-x 0 0;;
text-align:center;
}
.menuwrap {
width: 100%; text-align:center; background: #002F8A ;
}
.docwrap { width: 100%;
background: #fff;
text-align:center;
}
.prefooterwrap {
width: 100%;
background: #000000;
text-align:center;
}
.footerwrap {
width: 100%;
background: #000000;
text-align:center;
}
.postmenuwrap {
width: 100%;
text-align:center;
}
.header {
width: 962px;
text-align: left;
margin: 0 auto;
}
.postmenu {
width: 962px;
text-align: left;
margin: 0 auto;
}
.menu_bar {
width: 962px;
margin-left: auto;
margin-right: auto;
text-align: left;
}
table.document {
width: 962px;
text-align: left;
margin: 0 auto;
clear:both;
}
div.prefooter {
clear:both;
width: 962px;
text-align: left;
margin-left: auto;
margin-right: auto;
}
div.prefooter b, div.prefooter p, div.prefooter td, div.prefooter div {
color:#333333;
}
div.footer {
clear:both;
margin:0;
padding:5px 0;
width: 962px;
text-align: left;
margin-left: auto;
margin-right: auto;
}
div.wrapper {
width: 100%;;
text-align:left; margin:0px auto;
}
.content_menubar {
display:block;
float:left;
clear:both;
width:100%;
}
.clear_both {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
#extend_to_bottom {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
div.content_left {
margin-right:0px;
}
div.content_right{
margin-left: 0px;
}
td.col_left {
vertical-align:top;
width:220px;
padding:0; }
td.content {
vertical-align:top;
}
.content_leftonly {
vertical-align:top;
}
.content_noleft {
vertical-align:top;
padding:0;
margin:0;
}
td.col_right {
vertical-align:top;
width:220px;
padding:0; }
select, input {
font-size: 1em;
}
textarea {
font:11px Verdana, Arial, Sans-serif;
}
.error {
color: red;
font-weight: bold;
}
#pagetitle {
font-family:Verdana, Arial, Sans-serif;
font-size:1.5em;
font-weight:bold;
margin:0.67em 0 0.67em 0;
}
div.menu_bar .left {
float:left;
}
.break {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
#main div.special{border-bottom:solid #8B4 1px;padding:10px 10px 20px;}
#main a.stitle{font-size:11px;font-weight:bold;color:#6A3;}
#special_img{width:130px;padding:5px;text-align:center;background:#FFF;}
#prod_img{float:left;}
#contentfoot{background:#FFF;}
input.txt,textarea.txt{border:solid #333 1px;padding:2px;}
.alr{text-align:right;}
h2 img, h2 span{vertical-align:middle;}
#submenu {
font-family:Verdana, Arial, Sans-serif;
background-color:#ffffff;
border:1px solid #cbbd8d;
padding:10px 10px 15px 10px;
margin-bottom:10px;
}
@media print {
.component_ContentDisplay_Content ul li, .component_ProductDisplay_ProductView ul li, .component_ProductDisplay_CatDesc ul li, .component_Misc_WebsiteTest ul li, .component_Membership_Login ul li, .plain_content ul li {
list-style-type: disc;
background: none;
}
div.header, table.menu_bar, td.col_left, div.content_left, td.col_right, div.footer {
display:none;
}
div.content_main {
width: 90% ;
}
.no-print {
display:none;
}
}
.messagebox {
background:#dff6ae;
padding:20px;
margin:5px 0px;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.warningbox, .notice_warning {
background:#FEF9CF;
padding:20px;
margin:5px 0;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.errorbox {
min-height:50px;
padding:20px 20px 20px 70px;
background:#FFD7D7 url('/interchange-5/en_US/ico_error.gif') no-repeat scroll 20px 50%;
margin:5px 0px;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.errorbox h1 { color: #DB0000;
}
.site-highlight {
background: #DF001B;
color: #FFFFFF;
font-weight: bold;
}
.site-subdued {
background: #EEEEEE;
}
.component_Template_Site {
margin: 0; margin: 0; padding: 8px 14px;  } ul li{
background-position: 0 50%!important; } #c72.component_Template_Site {
 } .postmenuwrap,{
width:1245px!important;
margin:0 auto;
}
h6{
display: inline-block; }
td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c409.component_Layout_Table {
margin: 0px; padding: 0px;  } #c501.component_Layout_Table {
margin: 0px; padding: 0px;  } .copyright {
text-align: left;
color: #ddd!important;
font: 13px "Roboto"; letter-spacing: 1px;
}
.copyright a
{
text-decoration:underline;
color: #fff!important;
}
footer.footer
{
font-size: 11px;
padding:16px 0 17px;
}
.footer div {font-size: 12px; }
.footer li.menu_first a{padding-left:0px;}
div.menu ul li {
background: url('/site/foleyind/images/basic_theme/slash.png') no-repeat 0 center;
padding-left: 10px;
margin-bottom:0;
}
div.menu ul li.menu_first{
background:none;
padding-left:0px;
}
div.menu li a{
color: #ddd!important;
border: none!important;
font: 13px "Roboto";
}
#c501 td.ltc{vertical-align:middle; padding: 10px 0;}
#c549.component_Layout_Table {
margin: 0px; padding: 0;  } #c549{
border-bottom: solid 1px #333333;
}
#c549>table{
padding: 30px 0; width: 962px;
margin: auto!important;
}
#c549 h2{
font: 20px "Fjalla One";
color: #fff;
text-transform: uppercase;
}
#c549 h5{
font: 300 14px "Roboto";
color: #BDBDAE;
}
#c549 .plain_content {
font: 300 18px "Roboto";
color: #fff;
}
.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: (0px 0px 0px 10px);  } #c533.component_ContentDisplay_Content {
padding: 0;  } #c533 h1 a
{
font: 17px "Fjalla One";
color: #002E8A!important;	}
#c533 h3
{
font: 17px "Fjalla One";
color: #002E8A;	}
#c533{
margin-top: 20px; }
#c546.component_ContentDisplay_Content {
padding: 0;  } #c546 li{
display: inline; background: none; text-align: right;
}
#c546 .plain_content a{
font: 13px "Fjalla One";
text-transform: uppercase;
color: #666666;
margin-left: 5px;
}
#c546 ul{
padding: 0;
}
#c550.component_ContentDisplay_Content {
padding: 0;  } #c551.component_ContentDisplay_Content {
padding: 0;  } #c552.component_ContentDisplay_Content {
padding: 0;  } #c552 h5{
font: 15px "Fjalla One";
color: #fff;
}	#c552 h4{
font: 21px "Fjalla One";
color: #fff;
}	#c552 h3{
font: 13px "Fjalla One";
color: #808080;
}	.content_tabs li.tab a{
font-weight: normal;
}
.content_tabs {
height: 2.8em;
padding:0;
}
.content_tabs ul {
margin:0;
padding:0;
list-style:none;
}
.content_tabs li.tab {
float:left;
margin:0;
}
.content_tabs li a {
display:block;
text-decoration:none;
height: 2.8em;
line-height: 2.8em;
padding: 0 15px 0 18px;

}
li.tab a{float:none;}
.content_tabs li a:hover {
color:#025CAE;
background-position:0 -150px;
}
.content_tabs li.sel a {
color:#025CAE;
background-position:0 -300px;
}
.content_tabs li.sel a{
font-weight:normal;
}
.content_tabs .ct_dropdown {
position:absolute;
}
.ct_hide {
left:-9999px; top: -9999px;
}
.ct_show {
left:0;
}
.content_tabs {
position:relative;
}
.ct_dropdown {
background: #fff;
border-top: 1px solid #bbb;
border-right: 1px solid #bbb;
border-bottom: 1px solid #bbb;
border-left: 1px solid #bbb;
padding: 5px; box-shadow:1px 1px 6px #666; z-index:1001;
width: 650px;
}	.ct_dropdown_subcat {
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
width: 240px;
padding: 0px 5px;
// -webkit-hyphens: auto;
// -moz-hyphens: auto;
// hyphens: auto;
white-space:pre-wrap;
}
.ct_dropdown_col {
float:left;
}
.content_tabs .ct_dropdown_open > a {
position: relative;
z-index: 20001; }
.content_tabs li.tab {
padding-right:0px;
border: 1px solid transparent;
}
.content_tabs ul li.tab > a {
padding-right:10px;
}
.ct_dropdown h3{	font: bold 16px Arial;
padding: 5px; margin: none;
}
.content_tabs .ct_dropdown ul, .content_tabs .ct_dropdown a, .content_tabs .ct_dropdown a,.content_tabs .ct_dropdown a:hover, .content_tabs .ct_dropdown li {
padding:0;
margin:0;
background: none;
}
.content_tabs .ct_dropdown li {
font: normal 14px Arial;
background:none;
padding: 5px; }
.ct_dropdown .clear {
clear:both;
}
.ct_dropdown .more {
text-align: right;
}
.ct_dropdown .product a {
font-size:0.8em;
}

.component_Navigation_ContentTabs {
margin: 0; margin: 0; padding: 0;  } #c120.component_Navigation_ContentTabs {
margin: 0; padding: 0;  } .content_tabs {
text-align:left;
margin: auto;
width: 1024px;
}
div.content_tabs li.tab > a{
font-family:"Fjalla One";
font-size: 15px;
padding: 0 30px;
text-align:center;
text-transform: uppercase;
color: #fff;
}
.content_tabs li.tab:hover>a,
.content_tabs li.sel>a{
background: #0273E2;
color: #fff;
padding: 0 30px;
}
.content_tabs li.tab
{
border:0px;
}
.ct_show {
border-radius: 0px;
padding-top:4px;
padding-bottom:8px; border:solid 1px #CCCCCC;
}
.ct_dropdown h3 a
{
color:#00205F!important;
font:400 14px "Fjalla One"; text-transform:uppercase;
text-align:left;
}
.ct_dropdown_subcat li > a
{
color:#646464!important;
font:12px arial!important;
text-align:left;
}
.ct_dropdown_subcat li
{padding:2px 0 2px 18px!important;}
.ct_dropdown_subcat li> a:hover,
.ct_dropdown_subcat h3> a:hover
{
color:#0284F8!important;
}
.ct_dropdown_col{padding-right:10px; padding-left:10px; width:auto!important;}
.ct_dropdown_subcat h3 {padding-bottom:2px; margin-bottom:5px; padding-left:0;}
#zealdlogo { float:left;
width:220px;
text-align:center;
}
.std_footer {
margin-top: 0;
padding-left:20px;
}
.std_footer .txt {
color: #B8B8B8;
float: left;
}
.copyright {
clear:both;
color: #B8B8B8;
}
.copyright a {
color: #B8B8B8;
}
div.std_footer div.menu ul li.menu a.extra_links {
display: inline;
border: none;
margin: 0;
padding-left: 0;
}
.component_ContentDisplay_Footer {
margin: 0; margin: 0px; padding: 0px;  } #c148.component_ContentDisplay_Footer {
color: #000; margin: 0px; padding: 0px;  } #c148{ text-align: left;font-size: 12px;}div.menu ul {
margin:0;
padding:0;
list-style:none;
}
div.menu li {
float:left;
margin-bottom:6px;
}
div.menu li a {
padding:0 7px;
border-left: solid 1px #B8B8B8;
}
div.menu li a, div.menu li a:hover, div.menu li a:visited, div.menu li a:active {
color: #B8B8B8;
text-decoration: none;
}
div.menu li a.menu_first {
border-left: none;
}
.component_Navigation_Menu {
margin: 0; margin: 0; padding: 0;  } div.header_inner {
background:transparent ;
height:145px;
position:relative;
}
div.header_inner #logo {
position:absolute;
top:15px;
}
div.header_inner .header_alt {
position:absolute;
right:0px;
text-align: right;
width:auto;
}
.component_ContentDisplay_Header {
margin: 0; margin: 0; padding: 0;  } #c150.component_ContentDisplay_Header {
margin: 0; padding: 0;  } .body{
bakcground: #fff;
}
div.wrapper{
max-width: 1243px;
}
.postmenuwrap{
width: 1243px;
margin: auto!important;
}
.prefooterwrap{
width: 1243px; margin: auto;
}
.prefooter{
width: 100%!important; }
.component_Template_BasicTheme_OneColumn {
margin: 0; margin: 0; padding: 8px 14px;  } 
